## quantitites packaging

=== changelog ===
python-quantities (0.10.0-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using source
    package format 3.0 (quilt).

 -- Michael Hanke <mih@debian.org>  Mon, 19 Sep 2011 17:17:30 +0200
