=== control ===
Source: python-quantities
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-nose
Standards-Version: 3.9.2
Section: science
Homepage: http://packages.python.org/quantities/
Vcs-Browser: http://git.debian.org/?p=exppsy/quantities.git
Vcs-Git: git://git.debian.org/git/exppsy/quantities.git

Package: python-quantities
Section: python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy (>= 1.3)
XB-Python-Version: ${python:Versions}
Description: computation and convertion of physical quantities in Python
 This package is designed to handle arithmetic and conversions of physical
 quantities, which have a magnitude, dimensionality specified by various units,
 and possibly an uncertainty. Quantities builds on the NumPy library and
 is designed to work with NumPy’s standard ufuncs, many of which are already
 supported.
